@charset "windows-1251";

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#ffffff; 
}

a{
  color:#ffffff;
  text-decoration:none;
}

a:hover{
  color:#ffffff;
  text-decoration:underline;  
}

.menuItem{
  cursor:pointer; 
  display:none;  
  float:left; 
  color:#ffffff; 
  text-align:center; 
  background-color:#3FA9F5;
  width:14.2%;
  padding-top:15px; 
  padding-bottom:15px; 
  font-size:12px;
  text-transform:uppercase;
  max-height:15px;
}

.menuItem:hover{
  cursor:pointer; 
  display:none;  
  float:left; 
  color:#3FA9F5;  
  text-align:center; 
  background-color:#ffffff;
  padding-top:15px; 
  padding-bottom:15px; 
  text-transform:uppercase;


}

.menuItem div{
  
  padding-left:20px; 
  padding-right:20px; 
  text-align:center; 
  
}

#navigation.default{
  width:1024px; 
  margin:0px auto;
 
}

#navigation.fixed{
  position:fixed;
  top:0px;
  width:100%;
  background-color:#3FA9F5;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
   -moz-opacity: 0.9; 
   -khtml-opacity: 0.9; 
   opacity: 0.9;
   border-bottom:solid 1px #ffffff;
   z-index:99;
}

.menuSeparator{
  display:none; 
  width:1px; 
  height:48px; 
  float:left; 
  background-color:#ffffff;
}

.igalTextBlockBG{
  position:absolute; 
  bottom:10px; 
  right:0px; 
  padding:10px;
   text-align:right;
   color:#ffffff; 
   font-size:16px; 
   cursor:pointer; 
   width:500px;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
   -moz-opacity: 0.4; 
   -khtml-opacity: 0.4; 
   opacity: 0.4;
   z-index:97;
   background-color:#FFC400;

}

.igalTextBlock{
  position:absolute; 
  bottom:10px; 
  right:0px; 
  padding:10px;
   text-align:right;
   color:#ffffff; 
   font-size:16px; 
   cursor:pointer; 
   width:500px;
   z-index:97;
   text-shadow: 0px 2px 2px #FFC400, 0px 0px 2px #FFC400;

}

input, select, textarea{
  padding:5px;
  border:solid 1px #3FA9F5;
  font-size:14px;
  color:#3FA9F5;
}

.fullpicBlock{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
   -moz-opacity: 0.9; 
   -khtml-opacity: 0.9; 
   opacity: 0.9; 
}

.menuInText{
  padding:20px;
  background-color: #68c4fc;
  text-align:left;
  margin-top:3px;
  margin-bottom:3px;
  width:300px;
  cursor:pointer;
  text-transform:uppercase;
  font-weight:bold;
  font-size:13px;
  
}


